@charset "utf-8";

@font-face {

        font-family: "Euphorigenic";

        src: url('590545655-euphorig.eot');

        src: url('590545655-euphorig.eot?#iefix') format('embedded-opentype'),

        url('590545655-euphorig.svg#Euphorigenic') format('svg'),

        url('590545655-euphorig.woff') format('woff'),

        url('590545655-euphorig.ttf') format('truetype');

        font-weight: normal;

        font-style: normal;

    }

body{
	background-color: rgba(180,177,177,1.00);
	max-width: 1650;
	}

@media(max-width:1650px){
	.contain{width:1650px; height: 1100px;
	background-repeat: none;}

	.main_menu{
				 width: 1650px;
		}
		
		.main_menu ul{  float: left; width: 100%;}
	
		
		.main_menu ul li{ float:left;}
		}

@media(max-width:1500px){
	.contain{width:1500px; height: 800px;}

	.main_menu{
				width: 1500px;
		}
		
		.main_menu ul{  float: left;  width: 100%;}
	
		
		.main_menu ul li{ float:left;
		}
		}

@media(max-width:1300px){
	.contain{width:1300px; height: 800px;}

	.main_menu{
				 width: 1350px;
		}
		
		.main_menu{  float: left;  width: 100%;}
	
		
		.menu ul li{ float:left;
	}}
	

@media(max-width:1280px){
	.contain{width:1280px; height: 800px;}
	
	.main_menu{
			
		}
		
		.main_menu ul{  float: left; width: 100%;}
	
		
		.main_menu ul li{ float:left;
		
	}}
		
@media(max-width:1000){
	.contain{width:1000px; height: 440px;
	background-repeat: none;
	}
	
}

.contain{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-top: 0.5%;
	background-image:url(img/backgroundimg.png);
	background-color:rgba(90,78,78,1.00);
	background-repeat: no-repeat;
}

.top2{
	background-image:url(img/brooklynhistoric.png);
	background-repeat: no-repeat;
	margin-top: 0.25%;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 25%;
	z-index: 2;}
	
.top{ 
background-color: rgba(217,210,210,1.00);
opacity: 0.6;
padding-top: 2.2%;
margin-left: auto;
	margin-right: auto;
	height: 100%;
	width: 100%;
	z-index: 1;}
	
h1{ font-size: 200%;
text-align: center;
	position: relative;
}


h2{ font-size: 150%;
text-align: center;
}

h3{
font-size: 12pt;
text-align: center;
}

.main_menu{
	float: left;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0.1%;
}

.main_menu ul{
	list-style: none;
	background-color: gray;
}

.main_menu ul li{width: 25%;
float: left;
z-index: 2;
padding: 1.5%;
text-align: center;
font-size: 100%;
	margin-left: auto;
	margin-right: auto;
}


.main_menu ul li:hover{
	background-color: yellow;
	text-emphasis: bold;
}


.main_menu a{ 
text-decoration: none;
color: black;
}

.sectional{margin-left:auto;
margin-right:auto;
width: 100%;}

.events{
	float: left;
	height: 350px;
	width: 25%;
	background-color:rgba(192,189,153,0.88);
	background-repeat: no-repeat;
	padding: 2.5%;
	margin-left: 5%;
	overflow: scroll;
}


.gallery{
	float: left;
}


.slideshow45{ 
	width: 33%;
	float: left;
	margin-left: 2.5%;
	margin-right: 2.5%;
	margin-bottom: 5%;
	padding: .5%;
	color: black;
	align-content: center;
	height: 350px;
}

.history{
	float: left;
	margin-right: 5%;
	height: 350px;
	width: 25%;
	background-color:rgba(192,189,153,0.88);
	background-repeat: no-repeat;
	padding: 2.5%;
	overflow: scroll;
}
	 
.info{
	float: left;
	margin-top: 5%;
	margin-left: 1.5%;
	height: 300px;
	width: 25%;
	background-color:rgba(192,189,153,0.88);
	background-repeat: no-repeat;
	padding: 2.5%;
	overflow: scroll;
	margin-bottom: 5%;
}


.half{
	float: left;
	margin-left: 5%;
	margin-right: 5%;
	width: 40%;
	height: 50%;
	background-color: rgba(192,189,153,0.88);
	background-repeat: no-repeat;
	padding: 2.5%;
	overflow: scroll;
}

.half-pic{
	float: left;
	margin-left: 5%;
	margin-right: 5%;
	width: 40%;
	background-color:rgba(192,189,153,0.88);
	background-repeat: no-repeat;
	padding: 1%;
}

.half-slide{
	float: left;
	margin-left: 5%;
	margin-right: 5%;
	width: 40%;
	height: 50%;
	background-color:rgba(192,189,153,0.88);
	background-repeat: no-repeat;
	padding: 1%;
	overflow: scroll;
}

.half-slide h2{ width: 100%;}

.half-slide-section{ float:left;}

.half-slide ul{
list-style: none;
width: 100%;
}

.half-slide ul li{
	float:  left;
	width: 33%;
	font-size: 100%;
}



.end{
	float: left;
	height: 4%;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: 2.5%;
	font-size: 105%;
	color: white;
}
.end2{
	float: left;
	height: 5%;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;

	font-size: 105%;
	color: white;
}


.end a{ 
font-family: 'Euphorigenic';
text-decoration: none;
color: white;
}


.half-slide ul{ margin-bottom: 20%;
}

p a{color: rgba(6,47,4,1.00);
text-decoration: none;
}

hr{width:100%;
border:none;}

.end2 img:hover{opacity: 50%;
}